Subject: Re: Converge problem in the optimization on G94 (fwd)

From: Jing Kong <[email-masked]>
Date: Tue, 25 Jul 1995 16:10:23 -0300 (ADT)

One of the possible reasons is that you did not optimize your 
geometry at the ground state. It typically happens when symmetry is used 
for opt.  I would check the cofiguration and compare energies for opt job 
and freq job.  But of cause, you should also check what other people have 
to say about this.

Good luck.

Jing Kong